package cn.stylefeng.team.project.api.util;

import java.math.BigDecimal;
import java.util.List;

public interface ITreeNode<T, I> {

    I getId();

    I getParentId();

    BigDecimal getSort();

    void setChildList(List<T> childList);
}
